Twenty'em WordPress Framework Versión 1.1.2

Disponible la Versión 1.1.2 de Twenty'em WordPress Framework. Eliminados algunos E_NOTICE en el área de widgets y otras mejoras menores.

Está disponible ya para su descarga la versión 1.1.2 de Twenty'em WordPress Framework. Esta es una actualización menor para eliminar algunos fallos y hacer pequeñas correcciones.

Mejoras

Hemos corregido algunos fallos y otros comportamientos inadecuados, a continuación mostramos una lista de los mismos:

  • Eliminados algunos E_NOTICE en el área de widgets
  • Eliminado el soporte de los comentarios para las páginas (post type “page”) si $t_em['single_page_comments'] == true
  • No se muestra “Los comentarios están desactivados” en .entry-utility, si el post type actual no presenta soporte para comentarios

Actualizaciones

  • Actualizado el panel lateral de la sección de “Ayuda” en el panel de administración

Descargar Twenty'em WordPress Framework Versión 1.1.2

Puedes descarga Twenty'em Versión 1.1.2 desde nuestro repositorio en GitHub.

Descargar Twenty'em Versión 1.1.2

Compartir: Twenty'em WordPress Framework Versión 1.1.2

Una respuesta para: Twenty'em WordPress Framework Versión 1.1.2

No hay comentarios
1 Pingbacks | 0 Trackbacks
  1. Pingback: Disponible Twenty'em "1.2 Bootstrap v4.0.0" - Twenty'em

    […] una versión estable totalmente compatible con Bootstrap v4.0.0, pero inconsistente con la versión 1.1.2 de Twenty'em, por eso aun no hemos hecho un merge con la rama master en nuestro repositorio, debido a que […]

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *